cURL
curl --request POST \ --url https://api.example.com/reporting/retrieve \ --header 'Content-Type: application/json' \ --data ' { "query": { "and": [ { "key": "<string>", "value": "<string>" } ], "or": [ { "key": "<string>", "value": "<string>" } ] }, "count": 10, "page": 1, "omitDebugReports": true } '
{ "data": [ { "metadata": [ { "key": "<string>", "value": "<string>" } ], "id": "<string>", "name": "<string>", "path": "<string>", "createdAt": "2023-11-07T05:31:56Z", "signedUrl": "<string>" } ], "pageInfo": { "first": true, "last": true }, "totalCount": 123, "currentPage": 123, "totalPages": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.korint.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.korint.io/llms.txt
Use this file to discover all available pages before exploring further.
the query to search for
Show child attributes
the number of items to return
the page to retrieve
the list of items in the page
the page info
the total number of items
the current page
the total number of pages
Was this page helpful?